/*$verde: #d8ede2;*/
@font-face {
  font-family: 'raleway Indifference Bold';
  src: url("../fonts/ralewayIndifference-Bold.eot");
  src: url("../fonts/ralewayIndifference-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ralewayIndifference-Bold.woff2") format("woff2"), url("../fonts/ralewayIndifference-Bold.woff") format("woff"), url("../fonts/ralewayIndifference-Bold.ttf") format("truetype"), url("../fonts/ralewayIndifference-Bold.svg#ralewayIndifference-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'raleway Indifference';
  src: url("../fonts/ralewayIndifference-Regular.eot");
  src: url("../fonts/ralewayIndifference-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ralewayIndifference-Regular.woff2") format("woff2"), url("../fonts/ralewayIndifference-Regular.woff") format("woff"), url("../fonts/ralewayIndifference-Regular.ttf") format("truetype"), url("../fonts/ralewayIndifference-Regular.svg#ralewayIndifference-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

.bloque-b article div {
  -webkit-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 100px;
  column-gap: 100px; }

.bloque-b figure {
  width: calc(33.33% - 100px);
  aspect-ratio: 3/4;
  margin-right: 150px;
  margin-top: 50px; }
  .bloque-b figure:nth-of-type(3n), .bloque-b figure:last-of-type {
    margin-right: 0; }
